Bug 1126304 - [test plan] If clone case with Create a Copy Settings, system will go to 500 error page.
Summary: [test plan] If clone case with Create a Copy Settings, system will go to 500 ...
Keywords:
Status: VERIFIED
Alias: None
Product: TCMS
Classification: Other
Component: Application
Version: 3.8.10
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.8.10
Assignee: Yang Ren
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 07:00 UTC by yangqiu
Modified: 2018-07-04 21:42 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[test plan] If clone case with Create a Copy Settings, system will go to 500 error page. (104.46 KB, image/jpeg)
2014-08-04 07:00 UTC, yangqiu
no flags Details

Description yangqiu 2014-08-04 07:00:14 UTC
Created attachment 923786 [details]
[test plan] If clone case with Create a Copy Settings, system will go to 500 error page.

Description of problem:
as summary.

Version-Release number of selected component (if applicable):
v3.8.10-1 on devel server.

How reproducible:
100%

Steps to Reproduce:
1.Enter a plan detail page.
https://tcms-devel.app.eng.nay.redhat.com/plan/10136
2.Choose all cases at cases tab, then click 'case-clone' link.
3.In case clone page, 'select plan' choose 'Use the same Plan', 'Clone Settings' checked the 'Create a Copy', then click clone btn.

Actual results:
system go to 500 error page.

Expected results:
system clone the checked cases to current plan. 

Additional info:

Comment 1 yangqiu 2014-08-06 07:53:51 UTC
verify this issue on 3.8.10-1 on devel server.--->Pass
verify steps are same as description.


Note You need to log in before you can comment on or make changes to this bug.